﻿@import url("https://fonts.googleapis.com/css2?family=Redressed&family=Ubuntu:wght@400;700&display=swap");

:root {
    --white: #fff;
    --invoice-bg: #e7e7e9;
    --primary-clr: #2f2929;
}

body {
    font-family: "Ubuntu", sans-serif;
    background: #f7f7f7;
    font-size: 12px;
    line-height: 20px;
}

.invoice-box {
    background: var(--white);
    margin: 20px auto;
    padding: 40px;
    border-radius: 6px;
}

.invoice-table .row {
    border: 1px dashed var(--primary-clr);
    border-bottom: none;
    padding: 10px 5px;
    margin: 0;
}

    .invoice-table .row:last-child {
        border-bottom: 1px dashed var(--primary-clr);
    }

.invoice-head,
.invoice-foot-total {
    background: var(--invoice-bg);
    font-weight: 700;
}
